@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: none;
zoom: 1;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
table {
border-collapse: collapse;
font-family: inherit;
}
input,textarea,select {
font-family: inherit;
font-size: 16px;
}
input[type="button"],input[type="text"],input[type="submit"] {
-webkit-appearance: none;
-moz-appearance: none;
-webkit-appearance: none;
-webkit-box-shadow: none;
box-shadow: none;
outline: none;
border: none;
}
input[type="button"]:hover {
  cursor: pointer;
}
textarea {
resize: none;
-webkit-appearance: none;
border-radius: 0;
}
th,td {
border-collapse: collapse;
}
/*table th,table td {
white-space: nowrap;
}*/
ul,ol {
list-style-type: none;
}
img {
vertical-align: text-bottom;
vertical-align: -webkit-baseline-middle;
max-width: 100%;
height: auto;
width: auto;
}

/* PC-共通 */
html,
body {
  height: 100%;
  width: 100%;
  font-family: 'Muli', 'Helvetica', 'Arial', 'sans-serif';
  font-size: 18px;
}

img {
  border-style: none;
  object-fit: cover;
  width: 100%;
  height: auto;
}

p {
  line-height: 1.6;
}

h2 {
  line-height: 1.5;
}

a {
  text-decoration: none;
  transition: 0.3s;
}
a:hover {
  opacity: 0.8;
  text-decoration: underline;
}

.pc {
  display: block;
}

.sp,
#sp-nav {
  display: none;
}

.sp-block {
  display: none;
}

.block {
  display: flex;
  flex-direction: column;
}

img {
  object-fit: cover;
}

section {
  margin-bottom: 60px;
}

.dark-section {
  background-color: #E2D3BB;
}

.container,
.head-text  {
  width: 1170px;
  margin-right: auto;
  margin-left: auto;
}

.center {
  text-align: center;
  margin: 0 auto;
}

.red {
  color: red;
}
.form-table .red {
  color: #A70000;
  font-size: 0.7em;
}

.bold {
  font-weight: bold;
}

.row {
  display: flex;
  flex-direction: row;
}

/* PC-ヘッダー */
#follow {
  position: fixed;
  display: block;
  text-align: center;
  right: 3em;
  bottom: 1em;
  z-index: 300;
}
.page_top_btn {
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 50%;
  justify-content: center;
  border-radius: 50%;
  padding: 11px;
  background: linear-gradient(to bottom, #E2D3BB, #D2C4AE, #A3957C);
  width: 120px;
  height: 120px;
  text-align: center;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.4);
  font-weight: bold;
  font-size: 0.9rem;
}

.page_top_btn p {
  color: #fff;
  text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.3);
  margin-top: 0.5em;
}

.page_top_btn:hover {
  text-decoration: none;
}

header {
  height: 65px;
  width: 100%;
  padding: 10px 0;
  background-color: #E2D3BB;
  display: flow-root;
  vertical-align: middle;
  position: fixed;
  top: 0;
  z-index: 100;
}

.header-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header-list {
  display: flex;
  justify-content: space-between;
  font-weight: bold;
  justify-content: center;

  position: relative;
}

.header-list li {
  padding: 0 10px;
  display: flex;
  align-items: center;
}

header a {
  color: #333;
}

#logo,
#logo img {
  height: 65px;
  width: auto;
  object-fit: contain;
  display: block;
}
#logo a {
  height: 100%;
}

/* ----------------------------------------
* ドロップダウンメニュー
---------------------------------------- */
.menu > li a:hover {
  color: #fff;
}

ul.menu__second-level {
  visibility: hidden;
  opacity: 0;
  z-index: 1;
}

.menu > li:hover {
  background: #E2D3BB;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.menu > li.menu__single {
  position: relative;
}

li.menu__single ul.menu__second-level {
  position: absolute;
  top: 40px;/* 上から降りてくる演出用 */
  min-width: 12em;
  width: 100%;
  background-color: #E2D3BB;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}

li.menu__single:hover ul.menu__second-level {
  top: 50px;
  visibility: visible;
  opacity: 1;
}

.menu__second-level li {
  border-top: 1px solid #fff;
}

.menu__second-level li a {
  font-size: 0.9em;
  display: block;
  height: 100%;
  width: 100%;
  padding: 0.5em;
  font-weight: normal;
}

.menu__second-level li:hover {
  background-color: #917031;
}

/* 下矢印 */
.init-bottom:after {
  content: '';
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 12px;
  border-color: transparent transparent transparent #333;
  margin-left: 5px;
}


/* PC-#top */
#page-top {
  margin-top: 50px;
}

#head-bg {
  padding-top: 8.5%;
  height: 480px;
  position: relative;
  color: #fff;
  overflow-x: hidden;
}

.image {
	position: absolute;
  top: 0;
  left: 0;
	width: 100%;
  height: 400px;
  object-fit: cover;
  min-height: 100%;
	opacity: 0;
	animation: change-img-anim 20s infinite;
}
.image:nth-of-type(1) {
	animation-delay: 0s;
}
.image:nth-of-type(2) {
	animation-delay: 5s;
}
.image:nth-of-type(3) {
	animation-delay: 10s;
}
.image:nth-of-type(4) {
	animation-delay: 15s;
}
@keyframes change-img-anim {
	0%{ opacity: 0;}
	10%{ opacity: 1;}
	90%{ opacity: 1;}
	100%{ opacity: 0;}
}

.head-text {
  z-index: 10;
  position: relative;
}

.head-text h1 {
  font-size: 5em;
  line-height: 0.7;
}

.head-text h1 span {
  font-size: 0.7em;
  letter-spacing: 0.5em;
}

.head-text p {
  margin-top: 1em;
  font-size: 1.6em;
  line-height: 1.1;
}
.head-text .p-small {
  font-size: 1.4em;
  line-height: 1.3;
}

/*
右から左へ
----------------------------*/
@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

/*----------------------------*/
.infinity {
  display: flex;
  overflow: hidden;
  height: 115px;
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 1.4em;
}

.infinity-list {
  display: flex;
  gap: 0 1em;
}
.infinity-list-left{
animation :infinity-scroll-left 95s infinite linear 0.5s both;
}

/* PC-FV-レートスライダー */
.infinity-item {
  width: calc(100vw / 4);
  display: flex;
  padding: 1.3em 0;
}

.infinity-item > img{
   width: auto;
   height: 100%;
   object-fit: contain;
}

.infinity-rate {
  margin-left: 1em;
  display: flex;
  align-items: center;
}
.infinity-rate p {
  font-size: 1.3em;
  line-height: 1.6;
}

/* PC-#intro-content */
#intro-content p {
  margin: 1em 0;
  line-height: 2;
  font-size: 1.1em;
}

/* PC-#exchange-本日の為替レート */
.deco-title {
  padding: 0.5em 0;
  border-top: 3px solid;
  border-bottom: 9px solid;
  text-align: center;
  margin-bottom: 1.5em;
}

.zaiko {
  margin-bottom: 0.8em;
  line-height: 1.4;
}

.exchange-text a {
  color: #333;
  font-weight: bold;
  font-size: 1.1em;
}

.exchange-text {
  padding: 0 1em 1em;
}

.rates-list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-bottom: 1em;
}

.rates-display {
  width: calc(100% / 7 - 30px);
  padding: 7px 10px;
  border-radius: 10px;
  font-size: 15px;
  background-color: #E2D3BB;
  margin-bottom: 1em;
  box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
}

.rates-display h3 {
  margin: 0.5em 0 0.3em;
  font-size: 0.85em;
}
.rates-display p {
  font-size: 0.8em;
  line-height: 1.5;
}

.update {
  text-align: center;
  font-size: 0.8em;
}

/* PC-#section-divider-外貨自動計算 */
#rate_calc {
  padding: 20px 40px;
  border-radius: 10px;
  margin-top: 1em;
  background-color: #333;
  color: #fff;
  justify-content: space-between;
}

#rate_calc ul {
  display: flex;
  justify-content: space-between;
}
.rate_row {
  width: 100%;
  display: flex;
  justify-content: flex-start;
}
.rate_row .row {
  justify-content: space-between;
  align-items: baseline;
}

#rate_calc ul input,
#rate_calc ul select {
  border: none;
  padding: 1em;
  border-radius: 5px;
  width: 240px;
  max-width: 100%;
  margin-top: 7px;
  margin-right: 0.7em;
}

#rate_calc ul li:last-child input {
  margin-right: 0;
}

.value {
  margin-top: 1em;
  width: auto;
  color: #333;
  background-color: #fff;
  text-align: center;
  padding: 20px;
  position: relative;

  display: none;
}
.value::before {
  content: "";
  width: 100%;
  height: 100%;
  border-bottom: 3px solid;
  position: absolute;
  bottom: 0.3em;
  left: 0;
}

#rate_calc ul li:last-child {
  margin: auto 0 0 0;
}
#calculate_button,
#baikyaku-btn {
  background: -moz-linear-gradient(top, #E2D3BB, #917031);
  background: -webkit-linear-gradient(top, #E2D3BB, #917031);
  background: linear-gradient(to bottom, #E2D3BB, #917031);
  border: none;
  padding: 1em 40px;
  border-radius: 5px;
  color: #333;
  font-weight: bold;
  margin-top: auto;
  margin-bottom: 2px;
}

/* PC-#howto-#STEP-手続き方法 */
#step {
  padding: 1em 0 60px;
}

#step img {
  margin: 1em 0 2em;
}

.step-section {
  margin-bottom: 2.5em;
}
.step-head {
  display: flex;
  position: relative;
  align-items: flex-end;
  padding: 0 3px 3px;
  border-bottom: 8px double ;
  margin-bottom: 0.8em;
}
.buy .step-head {
  border-color: #A70000;
}
.sell .step-head {
  border-color: #06235B;
}
.step-head h2 {
  margin-right: 1rem;
}

.step-text {
  padding: 0 5px;
}

.step-list {
  margin: 0.3em 0;
}
.step-list li {
  list-style-type: disc;
  margin-left: 1em;
  margin-bottom: 0.5em;
}

/* PC-btn-#step申し込みボタン */
.btn {
  display: block;
  border-radius: 20px;
  text-align: center;
  margin: 2rem 0;
  color: #E2D3BB;
  padding: 1rem 0;
  width: 100%;
}
.btn:hover {
  text-decoration: none;
}
.buy-btn {
  background: -moz-linear-gradient(top, #A70000, #540000);
  background: -webkit-linear-gradient(top, #A70000, #540000);
  background: linear-gradient(to bottom, #A70000, #540000);
}
.sell-btn {
  background: -moz-linear-gradient(top, #06235B, #010712);
  background: -webkit-linear-gradient(top, #06235B, #010712);
  background: linear-gradient(to bottom, #06235B, #010712);
}

/* PC-#autoexchange-お得な外貨両替ルート */
#autoexchange h2,
#landing h2 {
  margin: 1em 0;
}


#access .dark-section {
    padding: 1em;
    min-height: 3em;
  }

#autoexchange .row,
#landing .row {
  justify-content: space-between;
  gap: 15px;
  flex-wrap: wrap;
}
#autoexchange .row {
  margin-bottom: 2em;
}

.row-img {
  padding: 20px 10px;
  height: 200px;
  text-align: center;
  align-items: center;
  display: flex;
}

.row-img img {
  object-fit: contain;
  max-height: 100%;
}

.row-img .row-img-small {
  max-height: 80%;
}

.row-box {
  border-radius: 15px;
  box-shadow: 7px 7px 20px rgba(0, 0, 0, 0.3);
  width: calc(100% / 3 - 10px);
  text-align: center;
}
#landing .row-box {
  width: calc(100% / 4 - 12px);
}

.row-box h3 {
  background-color: #E2D3BB;
  padding: 10px 0;
}

.row-text {
  margin: 1em 0.5em;
  font-size: 0.9em;
  text-align: left;
}

#autoexchange .row-text {
  display: inline-block;
}

/* PC-#access-アクセス */
#access {
  margin-bottom: calc(60px + 3em);
}

.access {
  position: relative;
}

#access h3 {
  margin-bottom: 0.5em;
}

#access .dark-section {
  background: linear-gradient(90deg, #E2D3BB 0%, #E2D3BB 70%, #fff 70%, #fff 100%);
  position: relative;
}

#access .row {
  display: none;
}

address {
  font-style: normal;
  line-height: 1.5;
}

.gmap {
  margin-top: 1em;
}

.com-img {
  position: absolute;
  width: 45%;
  height: 80%;
  bottom: -3em;
  right: calc(1170px - 1em - 70%);
  background-color: #ccc;/* 仮置き用 */
}

.com-img img {
  width: 100%;
  height: auto;
}

#access .dark-section {
  padding: 2em;
  min-height: 140px;
}


/* PC-#company-会社情報 */
.table-wrap {
  width: 70%;
  margin: 0 auto;
  box-shadow: 7px 7px 20px rgba(0, 0, 0, 0.3);
  border-radius: 20px;
}

.table-wrap h3 {
  background-color: #E2D3BB;
  padding: 0.8em;
  border-radius: 20px 20px 0 0px;
  text-align: center;
  font-size: 1.3em;
}

.company-table {
  width: 90%;
  margin: 0.5em auto;
}

.company-table th, .company-table td {
  vertical-align: middle;
  padding: 1em;
  border-bottom: 1px solid #9F9F9F;
  text-align: left;
}
.table-last th,
.table-last td {
  border: none;
  padding-bottom: 1.5em;
}

/* PC-#contact-お問い合わせ */
#contact p {
  margin-bottom: 0.7em;
}

#contact a,
.mail {
  color: #A70000;
  text-decoration: underline;
  font-size: 1.4em;
}

/* PC-footer-フッター */
footer {
  background-color: #E2D3BB;
  padding: 1em 0;
  position: relative;
  min-height: 60px
}

.footer-logo {
  width: 12%;
  display: inline-block;
}

.footer-list {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  max-width: 780px;
  text-align: center;
}

.footer-list ul {
  display: flex;
  justify-content: center;
  font-size: 0.8em;
}

.footer-list ul li {
  padding: 0 10px;
}

.footer-list a {
  color: #333;
  text-decoration: underline;
}

.copy {
  font-size: 0.8em;
}

/* PC-breadcrumb-パンくずリスト */
.breadcrumb {
  padding: 4em 0 3em;
  list-style: none;
}

.breadcrumb li {
  display: inline;/*横に並ぶように*/
  list-style: none;
}

.breadcrumb li:after {/* >を表示*/
  content: '>';
  padding: 0 0.2em;
}

.breadcrumb li:last-child:after {
  content: '';
}

.breadcrumb li a {
  text-decoration: none;
  color: #333;
  font-weight: normal;
  font-size: 14px;
}

.breadcrumb li a:hover {
  text-decoration: underline;
}

/* PC-contact-buy-購入 */
#form {
  margin-bottom: 3em;
}

#buy .step-head,
#sell .step-head {
  font-size: 1.2em;
  font-weight: bold;
}

textarea {
  background: #f8f8f8;
  display: block;
  font-size: 16px;
  padding: 12px 15px;
  width: 480px;
  transition: 0.8s;
  border-radius: 0;
}

input[type="text"],
input[type="tel"],
input[type="number"],
input[type="email"],
input[type="select"],
textarea {
  padding: 5px 13px;
  border: 1px solid #333;
  border-radius: 3px;
  background-color: #fff;
}

/* 各種項目input */
.flex {
  display: flex;
  align-items: flex-end;
  flex-wrap: wrap;
  gap: 0 1em;
}

.margin-bottom {
  margin-bottom: 1em;
}

input[type="text"]:focus,
textarea:focus {
  background: #e9f5fb;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

textarea[name="content"] {
  display: inline-block;
  height: 200px;
}

.hissu {
  font-size: 14px;
  margin-left: 1em;
}

.form-table {
  width: 100%;
  margin: 3em 0 4em;
}

.form-table th {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
  padding: 20px;
  color: #fff;

  background-color: #A70000;
  padding-left: 50px;
  position: relative;
  text-align: left;
  width: 35%;
  max-width: 300px;
}

#sell .form-table th {
  background-color: #06235B;
}

.form-table td {
  border: 1px solid #868686;
  padding: 20px;
}

.form-table td .row {
  justify-content: space-between;
  align-items: flex-end;
}

.checkbox {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5em 1em;
}

.scroll {
  display: inline-block;
  height: 200px;
  overflow-y: scroll;
}

/* 送信ボタン */
.submit-btn {
  /* buttonタグのリセットCSS */
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  appearance: none;
  cursor: pointer; /* ポインターカーソルを表示 */

  padding: 0.8em 60px;
  color: #333;
  font-weight: bold;
  font-size: 1.5rem;
  border-radius: 10px;

  background: -moz-linear-gradient(top, #E2D3BB, #917031);
  background: -webkit-linear-gradient(top, #E2D3BB, #917031);
  background: linear-gradient(to bottom, #E2D3BB, #917031);
}

.submit-btn[disabled] {
  background: #ccc;
  cursor: not-allowed; /* クリック不可のカーソルを表示 */
  transition: .3s;
}

.pp-area {
  margin: 0 auto;
  text-align: center;
}

.agree {
  margin-top: 1rem;
  font-size: 0.8em;
}

.file {
  display: flex;
  flex-direction: column;
}

/* PC-WM-WP-form用CSS */
.mwform-checkbox-field label, .mwform-radio-field label {
  display: inline-flex;
}

.mw_wp_form .horizontal-item + .horizontal-item {
  margin-left: 0;
}

input[name="name"],
input[name="tel"],
input[name="email"],
input[name="house"],
input[name="meigi"],
textarea {
  width: 95%;
}

/* PC-confirmation-内容確認 */
.border-title {
  text-align: center;
}
.head-border {
  position: relative;
  display: inline-block;
  padding: 0 2em;
}

.head-border:before,
.head-border:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 1.5em;
  height: 2px;
  background-color: #333;
}

.head-border:before {
  left: 0;
}

.head-border:after {
  right: 0;
}

.back-btn {
  margin: 0.5em;
  padding: 0.5em 1em;
  font-size: 1.2em;
  border-radius: 10px;
}

/* PC-#thanks-完了 */
#thanks h2 {
  text-align: center;
  margin-bottom: 1.5em;
}

/* PC-#faq-よくある質問 */
#thanks,
#thanks_inner,
.faq {
  margin-bottom: 3em;
}

.faq-question {
  background-color: #E2D3BB;
  padding: 17px 7%;
  cursor: pointer;
  z-index: 1;
  border-radius: 40px 15px 15px 40px;
  position: relative;
}
.faq-question::before {
  content: "Q";
  position: absolute;
  left: 5px;
  top: 5%;
  width: 55px;
  height: 55px;
  font-size: 34px;
  text-align: center;
  vertical-align: middle;
  border-radius: 50%;
  background-color: #fff;
  color: #333;
}

.faq-answer {
  height: 0;
  overflow: hidden;
  transition: .3s ease-in-out;
  background-color: #A70000;
  color: #fff;
  margin: 3px 0 3px auto;
  display: flex;
  align-items: center;
  padding: 0 7%;
  border-radius: 30px 15px 15px 30px;
  position: relative;
}
.js-question.is-active + .faq-answer::before {
  content: "A";
  position: absolute;
  left: 0;
  top: 0;
  width: 55px;
  height: 55px;
  font-size: 34px;
  text-align: center;
  vertical-align: middle;
  border-radius: 50%;
  background-color: #fff;
  color: #333;
  border: 3.5px solid #A70000;
}
.js-question.is-active + .faq-answer {
  height: 62px;
}

.js-question.is-active + .height-330 {
  height: 330px;
}

.js-question.is-active + .height-400 {
  height: 330px;
}

.js-question.is-active + .height-130 {
  height: 130px;
}

.js-question.is-active + .height-80 {
  height: 80px;
}


/* PC-#act-特定商取引法 */
#act .form-table th {
  background-color: #E2D3BB;
  color: #333;
  font-weight: normal;
}

/* PC-#privacy-プライバシーポリシー */
.pp {
  margin: 2em 0 3em;
}

.pp h3 {
  margin-bottom: 5px;
}

.pp p {
  margin-bottom: 1em;
}

/* 多言語対応 */
/* === ラジオボタンは非表示 ================== */
.lang-list input[type="radio"]{
  display: none;
}

/* === 各ラジオボタンのラベルをボタンに変更 == */
.lang-list label{
  display: inline-block;
 padding: 2px 6px;
}
.lang-list label:hover {
  cursor: pointer;
}

/* === 選択されている言語のfont-weightを変更 ==== */
.lang-list input[type="radio"]:checked + label {
  font-weight: bold;
}

@media screen and (max-width: 992px) {
/* タブレット-共通 */
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }

  #follow {
    right: 1em;
  }

  .container,
  .head-text {
    max-width: 90%;
    padding: 0 30px;
  }

  .head-text {
    padding-top: 3em;
  }

  /* タブレット-header-ヘッダー */
  .header-list {
    display: none;
  }

  #page-top {
    margin-top: 0px;
  }

  header {
    height: 50px;
    padding: 10px 0;
  }

  #logo, #logo img {
    height: 50px;
  }

  #sp-nav {
    display: flex;
    width: 100%;
    justify-content: space-between;
  }

  #sp-label {
    display: flex;
    justify-content: right;
    position: relative;
  }
  #sp-label .site-title {
    margin: 0 auto;
    position: absolute;
    top: 65%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
  }

  .site-title img {
    width: auto;
    height: 60px;
  }

  #drawer {
    position: fixed;
    top:0;
    right: 0;
    width: 70%;
    height: 780px;
    display: block;
    background-color: #E2D3BB;
    -webkit-transition: 0.3s;
     -webkit-transform: translateX(100%);
    transition: 0.3s;
    overflow-y: hidden;
    z-index: 999;
  }

  #drawer img {
    position: absolute;
    left: 10px;
    top: 10px;
    width: 20%;
  }

  #hamburger_checkbox:checked ~ #drawer{
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }

  #drawer_inner{
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    height: calc(100vh - 50px);
    overflow-y:scroll;
  }

  #drawer_inner h2 {
    padding-bottom: 20px;
    margin: 0 15% 30px;
    border-bottom: 1px solid #fff;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
  }

  #hamburger_checkbox{
    display: none;
  }

  #hamburger_label{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    width: 33px;
    height: 25px;
    position: relative;
    margin: 10px 0 auto;
  }

  #hamburger_span{
    display: block;
    width: 100%;
    height: 3px;
    border-radius: 5px;
    background: #333;
  }

  #hamburger_span::before,#hamburger_span::after{
    display: block;
    content:"";
    position: absolute;
    width: 100%;
    height: 3px;
    border-radius: 5px;
    background: #333;
  }

  #hamburger_span::before{
    top:0;
  }

  #hamburger_span::after{
    bottom: 0;
  }

  #hamburger_close{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    position: absolute;
    left: calc(100% - 65px);
    top: calc(30px - (30px / 2));
    width: 35px;
    height: 35px;
    position: relative;
    margin-left: 10px;
  }

  #hamburger_close::before{
    display: block;
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    border-radius: 5px;
    background: #fff;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }

  #hamburger_close::after{
    display: block;
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    border-radius: 5px;
    background: #fff;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }

  #drawer_nav {
    margin: 0 10%;
  }

  #drawer_nav li{
    border-bottom: 1px solid #fff;
    padding: 1em 0 0.7em;
    text-align: center;
  }

  #drawer_nav li a{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    text-decoration: none;
    margin: 0 auto;
  }

  #drawer_nav span {
    font-size: 0.8rem;
  }

/* タブレット-言語切り替え */
  .lang-list {
    background-color: #333;
    color: #fff;
  }

  .lang-list li {
    border-bottom: 1px solid #fff;
    margin: 0 10%;
    padding: 1em 0 0.7em;
    text-align: center;
  }
  .lang-list li:last-child {
    border-bottom: none;
  }

  .langCng {
    font-size: 0.8em;
  }

/* タブレット-FV-レートスライダー */
  .head-text h1 {
    font-size: 3em;
  }

  .infinity-item {
    width: calc(100vw / 2.5);
    padding: 1em 0;
  }

  .infinity-rate p {
    line-height: 2;
    font-size: 1.2em;
  }

/* タブレット-#exchange-本日の為替レート */
  .rates-display {
    width: calc(100% / 5 - 30px);
  }

  #rate_calc ul input, #rate_calc ul select {
    width: 130px;
  }

/* タブレット-#autoexchange-お得な外貨両替ルート */
  #landing .row-box {
    width: calc(100% / 2 - 7.5px);
  }

/* タブレット-#access-アクセス */
  #access .dark-section {
    background: linear-gradient(90deg, #E2D3BB 0%, #E2D3BB 80%, #fff 80%, #fff 100%);
  }

  .gmap-box {
    max-width: 17em;
  }

  .gmap {
    margin-top: 1em;
    height: 0;
    overflow: hidden;
    padding-bottom: 75%;
    position: relative;
  }
  /* Google Mapのiframe */
  .gmap iframe {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
  }

  .com-img {
    right: 30px;
    height: 50%;
  }


/* タブレット-#company-運営会社情報 */
  .table-wrap {
    width: 80%;
  }

/* タブレット-footer-フッター  */
  .footer-list ul {
    flex-wrap: wrap;
  }

/* タブレット-FAQ-よくある質問 */
  .faq-question {
    padding: 20px 5% 20px 12%;
  }

  .faq-answer {
    padding: 0 5% 0 12%;
    border-radius: 35px 15px 15px 35px;
  }

  .faq-question::before,
  .js-question.is-active + .faq-answer::before {
    width: 62px;
    height: 62px;
    font-size: 37px;
  }

  .js-question.is-active + .faq-answer {
    height: 70px;
  }

  .js-question.is-active + .height-80 {
    height: 120px;
  }

  .js-question.is-active + .height-130 {
    height: 140px;
  }

  .js-question.is-active + .height-330 {
    height: 420px;
  }

  .js-question.is-active + .height-400 {
    height: 420px;
  }

/* タブレット-contact-buy-購入 */
  .breadcrumb {
    padding: 6em 0 1.5em;
  }

  table {
    border-collapse: collapse;
  }

  .form-table {
    width: 100%;
    margin: 2em 0 4em;
  }

  .form-table th,
  .form-table td {
    display: block;
    width: auto;
    border-top: none;
    padding: 14px 20px;
  }

  .form-table th {
    width: auto;
    max-width: none;
    border-left: none;
  }
}


@media screen and (max-width: 550px) {
  /* SP-共通 */
  body {
    font-size: 16px;
  }

  .container,
  .head-text {
    padding: 0 15px;
  }

  #follow {
    display: none;
  }

  /* SP-#sp-tuiju-スマホ追従 */
  #sp-tuiju {
    display: flex;
    width: 100vw;
    position: fixed;
    bottom: 0;
    z-index: 60;
  }

  /*footerまでスクロールしたら消す*/
  .is-hidden {
    visibility: hidden;
    opacity: 0;
  }

  .sp-buy-btn,
  .sp-sell-btn {
    text-align: center;
    padding: 0.8em 0;
    width: 50%;
    font-weight: bold;
    color: #fff;
    font-size: 1.5em;
  }

  .sp-buy-btn {
    background: linear-gradient(to bottom, #A70000, #910000, #540000);
  }
  .sp-sell-btn {
    background: linear-gradient(to bottom, #06235B, #062155, #010712);
  }

  #drawer_inner{
    height: calc(100vh - 50px);
  }

  /* SP-#top-FV */
  #top {
    height: 580px;
  }

  #head-bg {
    padding-top: 35%;
    height: 80%;
    min-height: auto;
  }

  .head-text h1 {
    font-size: 2.8em;
    line-height: 0.8;
  }

  .head-text p {
    font-size: 1.8em;
  }

  .head-text .p-small {
    font-size: 1em;
    line-height: 1.4;
  }

/* SP-FV-レートスライダー */
  .infinity-item {
    width: calc(100vw / 1.5);
  }

  .infinity-rate p {
    line-height: 2.5;
    font-size: 1em;
  }

/* sp-#intro-content */
  #intro-content p {
    line-height: 1.7;
    font-size: 0.9em;
  }

  #intro .center h2 {
    font-size: 1.4em;
  }

  .deco-title {
    padding: 0.3em 0;
    border-top: 2px solid;
    border-bottom: 6px solid;
    text-align: center;
    margin-bottom: 1em;
  }

  .exchange-text {
    padding: 0 0.3em 1em;
  }

  /* SP-#rates-display-本日の為替レート */
  .rates-display {
    width: calc(100% / 2 - 25px);
    padding: 7px 10px 10px;
  }

  .rates-display h3 {
    font-size: 1em;
  }

  .rates-display p {
    font-size: 0.9em;
  }

  /* SP-#section-divider-外貨両替自動計算 */
  #rate_calc {
    padding: 15px 10px;
  }

  #rate_calc ul {
    margin-bottom: 60px;
    position: relative;
  }

  #rate_calc ul input, #rate_calc ul select {
    width: 90px;
    padding: 0.5em;
  }

  #rate_calc ul li:last-child input {
    width: 120px;
    font-size: 1em;
  }

  #calculate_button,
  #baikyaku-btn {
    margin-bottom: 1em;
  }
  .value {
    padding: 10px 20px;
  }

  #rate_calc label {
    font-size: 14px;
  }

  #rate_calc ul li:last-child {
    position: absolute;
    bottom: -65px;
    right: 0px;
  }

  /* SP-#step-手順 */
  #step {

  }

  .step-head h2 {
    font-size: 1.05em;
  }

  .btn {
    border-radius: 10px;
    padding: 1rem;
    width: 90%;
    font-size: 0.7em;
  }

  .btn h2 {
    font-size: 2em;
  }

  /* SP-#step-手続き方法 */
  .rate_row  {
    justify-content: space-between;
  }

  /* SP-#autoexchange-お得な外貨両替ルート */
  .row-box {
    width: 100%;
  }
  .row-img {
    padding: 20px 10px;
    height: 100px;
  }

  #autoexchange .row-text {
    margin: 0.5em 2em 1em;
    font-size: 1.1em;
  }

  /* SP-#access-アクセス */
  #access {
    margin-bottom: 40px;
  }

  .address-box {
    max-width: 100%;
  }

  #access .dark-section {
    padding: 1,2em 1em;
    min-height: 3em;
    background: #E2D3BB;
  }

  .sp-none {
    display: none;
  }
  .sp-block {
    display: block;
    position: static;
  }
  .address-box .row {
    display: flex;
    font-size: 16px;
    line-height: 1.5;
    justify-content: space-between;
    margin-bottom: 0;
  }

  #access .dark-section .container {
    margin: 0 auto;
    padding: 0;
    max-width: 96%;
  }

  .gmap-box {
    width: 80%;
    margin: 0 auto;
  }

  .com-img {
    width: 80%;
    height: 200px;
    margin: 1em auto;
  }


  /* SP-#company-会社情報 */
  .table-wrap {
    width: 96%;
  }

  .company-table th, .company-table td {
    padding: 1em 0.4em;
  }

  .company-table th {
    width: 30%;
  }

  .contact-flex {
    display: flex;
    justify-content: space-between;
  }

  /* SP-footer-フッター */
  .footer-logo {
    width: 20%;
  }

  .footer-list {
    width: 80%;
  }

  .footer-list ul {
    flex-wrap: wrap;
  }

  /* SP-FAQ-よくある質問 */
  #faq {
    font-size: 0.8em;
  }

  .faq-question::before, .js-question.is-active + .faq-answer::before {
    width: 44px;
    height: 44px;
    font-size: 28px;
    left: 3px;
  }
  .js-question.is-active + .faq-answer::before {
    left: 0px;
    border: 3px solid #A70000;
    line-height: 1.5;
  }

  .faq-question {
    padding: 15px 5% 15px 16%;
    border-radius: 22px 15px 15px 22px;
  }

  .faq-answer {
    border-radius: 23px 15px 15px 23px;
  }

  .js-question.is-active + .faq-answer {
    height: auto;
    min-height: 38px;
    padding: 2% 4% 2% 16%;
  }

  /* SP-contact-buy-購入 */
  .form-table {
    margin: 1em 0 2em;
  }

  input[name="name"], input[name="tel"], input[name="email"], input[name="house"], input[name="meigi"], textarea {
    width: 90%;
  }

  .mw_wp_form .vertical-item {
    display: contents;
  }

  .form-table .red {
    font-size: 0.9em;
    margin-bottom: 1em;
  }

  .agree {
    font-size: 0.7em;
  }
}

@media screen and (max-width: 375px) {
}
